<!DOCTYPE html><html lang="en"><head><meta charSet="utf-8"/><meta http-equiv="x-ua-compatible" content="ie=edge"/><meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/><script>document.domain = "rongyi.blog"</script><meta name="generator" content="Gatsby 2.19.24"/><title data-react-helmet="true">LER0ever</title><link data-react-helmet="true" href="https://fonts.googleapis.com/css?family=Merriweather:700,700i&amp;display=swap" rel="stylesheet"/><link data-react-helmet="true" rel="canonical"/><link data-react-helmet="true" rel="prev" href="/authors/LER0ever"/><meta data-react-helmet="true" charSet="utf-8"/><meta data-react-helmet="true" http-equiv="X-UA-Compatible" content="IE=edge"/><meta data-react-helmet="true" name="viewport" content="width=device-width, initial-scale=1"/><meta data-react-helmet="true" name="theme-color" content="#fff"/><meta data-react-helmet="true" itemProp="name" content="LER0ever"/><meta data-react-helmet="true" itemProp="description" content="Hi, I&#x27;m LER0ever
"/><meta data-react-helmet="true" itemProp="image" content="https://rongyi.blog/preview.jpg"/><meta data-react-helmet="true" name="description" content="Hi, I&#x27;m LER0ever
"/><meta data-react-helmet="true" name="twitter:card" content="summary_large_image"/><meta data-react-helmet="true" name="twitter:site"/><meta data-react-helmet="true" name="twitter:title" content="LER0ever"/><meta data-react-helmet="true" name="twitter:description" content="Hi, I&#x27;m LER0ever
"/><meta data-react-helmet="true" name="twitter:creator"/><meta data-react-helmet="true" name="twitter:image" content="https://rongyi.blog/preview.jpg"/><meta data-react-helmet="true" property="og:title" content="LER0ever"/><meta data-react-helmet="true" property="og:url"/><meta data-react-helmet="true" property="og:image" content="https://rongyi.blog/preview.jpg"/><meta data-react-helmet="true" property="og:description" content="Hi, I&#x27;m LER0ever
"/><meta data-react-helmet="true" property="og:site_name"/><script data-react-helmet="true" type="text/javascript">
    (function() {
      try {
        var mode = localStorage.getItem('theme-ui-color-mode');
        if (!mode) {
          localStorage.setItem('theme-ui-color-mode', 'light');
        }
      } catch (e) {}
    })();
  </script><link rel="sitemap" type="application/xml" href="/sitemap.xml"/><link rel="alternate" type="application/rss+xml" href="/rss.xml"/><link rel="icon" href="/icons/icon-48x48.png?v=4331e73ed1548a42c9a2a1721fefaa48"/><link rel="manifest" href="/manifest.webmanifest"/><meta name="theme-color" content="#fff"/><link rel="apple-touch-icon" sizes="48x48" href="/icons/icon-48x48.png?v=4331e73ed1548a42c9a2a1721fefaa48"/><link rel="apple-touch-icon" sizes="72x72" href="/icons/icon-72x72.png?v=4331e73ed1548a42c9a2a1721fefaa48"/><link rel="apple-touch-icon" sizes="96x96" href="/icons/icon-96x96.png?v=4331e73ed1548a42c9a2a1721fefaa48"/><link rel="apple-touch-icon" sizes="144x144" href="/icons/icon-144x144.png?v=4331e73ed1548a42c9a2a1721fefaa48"/><link rel="apple-touch-icon" sizes="192x192" href="/icons/icon-192x192.png?v=4331e73ed1548a42c9a2a1721fefaa48"/><link rel="apple-touch-icon" sizes="256x256" href="/icons/icon-256x256.png?v=4331e73ed1548a42c9a2a1721fefaa48"/><link rel="apple-touch-icon" sizes="384x384" href="/icons/icon-384x384.png?v=4331e73ed1548a42c9a2a1721fefaa48"/><link rel="apple-touch-icon" sizes="512x512" href="/icons/icon-512x512.png?v=4331e73ed1548a42c9a2a1721fefaa48"/><link rel="preconnect dns-prefetch" href="https://www.google-analytics.com"/><link as="script" rel="preload" href="/webpack-runtime-8ce3602ad0f9804f8a6e.js"/><link as="script" rel="preload" href="/app-5e68843ce00397de8fda.js"/><link as="script" rel="preload" href="/commons-43169a202739a8671fd5.js"/><link as="script" rel="preload" href="/component---gatsby-theme-blog-src-templates-author-template-tsx-359bcd3d6ddb5c7c675e.js"/><link as="fetch" rel="preload" href="/page-data/authors/LER0ever/page/2/page-data.json" crossorigin="anonymous"/><link as="fetch" rel="preload" href="/page-data/app-data.json" crossorigin="anonymous"/></head><body><script>(function() { try {
  var mode = localStorage.getItem('theme-ui-color-mode');
  if (!mode) return
  document.body.classList.add('theme-ui-' + mode);
} catch (e) {} })();</script><div id="___gatsby"><style data-emotion-css="1owesap">body{--theme-ui-colors-prism-token:var(--theme-ui-colors-prism-token,#fff);--theme-ui-colors-prism-languageJavascript:var(--theme-ui-colors-prism-languageJavascript,#e8696b);--theme-ui-colors-prism-javascript:var(--theme-ui-colors-prism-javascript,#e8696b);--theme-ui-colors-prism-background:var(--theme-ui-colors-prism-background,#292c34);--theme-ui-colors-prism-comment:var(--theme-ui-colors-prism-comment,#5e6a76);--theme-ui-colors-prism-string:var(--theme-ui-colors-prism-string,#a8e2a8);--theme-ui-colors-prism-var:var(--theme-ui-colors-prism-var,#b3bac5);--theme-ui-colors-prism-number:var(--theme-ui-colors-prism-number,#e4854d);--theme-ui-colors-prism-constant:var(--theme-ui-colors-prism-constant,#b3bac5);--theme-ui-colors-prism-plain:var(--theme-ui-colors-prism-plain,#fff);--theme-ui-colors-prism-doctype:var(--theme-ui-colors-prism-doctype,#e8696b);--theme-ui-colors-prism-tag:var(--theme-ui-colors-prism-tag,#e8696b);--theme-ui-colors-prism-keyword:var(--theme-ui-colors-prism-keyword,#d49fd4);--theme-ui-colors-prism-boolean:var(--theme-ui-colors-prism-boolean,#ff5874);--theme-ui-colors-prism-function:var(--theme-ui-colors-prism-function,#5F8DC3);--theme-ui-colors-prism-parameter:var(--theme-ui-colors-prism-parameter,#F9965D);--theme-ui-colors-prism-className:var(--theme-ui-colors-prism-className,#ffcf74);--theme-ui-colors-prism-attrName:var(--theme-ui-colors-prism-attrName,#bf87ba);--theme-ui-colors-prism-attrValue:var(--theme-ui-colors-prism-attrValue,#a8e2a8);--theme-ui-colors-prism-interpolation:var(--theme-ui-colors-prism-interpolation,#fff);--theme-ui-colors-prism-punctuation:var(--theme-ui-colors-prism-punctuation,#5FA8AA);--theme-ui-colors-prism-maybe-class-name:var(--theme-ui-colors-prism-maybe-class-name,#fff);--theme-ui-colors-prism-property:var(--theme-ui-colors-prism-property,#80cbc4);--theme-ui-colors-prism-propertyAccess:var(--theme-ui-colors-prism-propertyAccess,#fff);--theme-ui-colors-prism-namespace:var(--theme-ui-colors-prism-namespace,#b2ccd6);--theme-ui-colors-prism-highlight:var(--theme-ui-colors-prism-highlight,rgba(255,255,255,0.07));--theme-ui-colors-prism-highlightBorder:var(--theme-ui-colors-prism-highlightBorder,#e1bde2);--theme-ui-colors-prism-dom:var(--theme-ui-colors-prism-dom,#5F8DC3);--theme-ui-colors-prism-operator:var(--theme-ui-colors-prism-operator,#5FA8AA);--theme-ui-colors-primary:var(--theme-ui-colors-primary,#000);--theme-ui-colors-secondary:var(--theme-ui-colors-secondary,#73737D);--theme-ui-colors-grey:var(--theme-ui-colors-grey,#73737D);--theme-ui-colors-background:var(--theme-ui-colors-background,#fafafa);--theme-ui-colors-accent:var(--theme-ui-colors-accent,#6166DC);--theme-ui-colors-hover:var(--theme-ui-colors-hover,rgba(0,0,0,0.07));--theme-ui-colors-gradient:var(--theme-ui-colors-gradient,linear-gradient(180deg,rgba(217,219,224,0) 0%,#D9DBE0 100%));--theme-ui-colors-articleText:var(--theme-ui-colors-articleText,#08080B);--theme-ui-colors-track:var(--theme-ui-colors-track,rgba(8,8,11,0.3));--theme-ui-colors-progress:var(--theme-ui-colors-progress,#000);--theme-ui-colors-card:var(--theme-ui-colors-card,#fff);--theme-ui-colors-error:var(--theme-ui-colors-error,#EE565B);--theme-ui-colors-success:var(--theme-ui-colors-success,#46B17B);--theme-ui-colors-errorBackground:var(--theme-ui-colors-errorBackground,rgba(238,86,91,0.1));--theme-ui-colors-horizontalRule:var(--theme-ui-colors-horizontalRule,rgba(8,8,11,0.15));--theme-ui-colors-inputBackground:var(--theme-ui-colors-inputBackground,rgba(0,0,0,0.05));color:text;background-color:var(--theme-ui-colors-background,#fafafa);}body.theme-ui-dark{--theme-ui-colors-grey:var(--theme-ui-colors-modes-dark-grey,#73737D);--theme-ui-colors-primary:var(--theme-ui-colors-modes-dark-primary,#fff);--theme-ui-colors-secondary:var(--theme-ui-colors-modes-dark-secondary,#fff);--theme-ui-colors-accent:var(--theme-ui-colors-modes-dark-accent,#E9DAAC);--theme-ui-colors-background:var(--theme-ui-colors-modes-dark-background,#111216);--theme-ui-colors-hover:var(--theme-ui-colors-modes-dark-hover,rgba(255,255,255,0.07));--theme-ui-colors-gradient:var(--theme-ui-colors-modes-dark-gradient,linear-gradient(180deg,#111216 0%,rgba(66,81,98,0.36) 100%));--theme-ui-colors-articleText:var(--theme-ui-colors-modes-dark-articleText,#fff);--theme-ui-colors-track:var(--theme-ui-colors-modes-dark-track,rgba(255,255,255,0.3));--theme-ui-colors-progress:var(--theme-ui-colors-modes-dark-progress,#fff);--theme-ui-colors-card:var(--theme-ui-colors-modes-dark-card,#1D2128);--theme-ui-colors-error:var(--theme-ui-colors-modes-dark-error,#EE565B);--theme-ui-colors-success:var(--theme-ui-colors-modes-dark-success,#46B17B);--theme-ui-colors-errorBackground:var(--theme-ui-colors-modes-dark-errorBackground,rgba(238,86,91,0.1));--theme-ui-colors-horizontalRule:var(--theme-ui-colors-modes-dark-horizontalRule,rgba(255,255,255,0.15));--theme-ui-colors-inputBackground:var(--theme-ui-colors-modes-dark-inputBackground,rgba(255,255,255,0.07));}</style><style data-emotion-css="1d7m1w5">*{box-sizing:border-box;}body{margin:0;}</style><div style="outline:none" tabindex="-1" id="gatsby-focus-wrapper"><style data-emotion-css="1birv2v">.css-1birv2v{position:relative;background:var(--theme-ui-colors-background,#fafafa);-webkit-transition:background 0.25s var(--ease-in-out-quad),color 0.25s var(--ease-in-out-quad);transition:background 0.25s var(--ease-in-out-quad),color 0.25s var(--ease-in-out-quad);min-height:100vh;}</style><div class="css-1birv2v exnvaqj0"><style data-emotion-css="1vmv202">:root{--ease-in-quad:cubic-bezier(0.55,0.085,0.68,0.53);--ease-in-quart:cubic-bezier(0.895,0.03,0.685,0.22);--ease-out-quad:cubic-bezier(0.25,0.46,0.45,0.94);--ease-out-quart:cubic-bezier(0.165,0.84,0.44,1);--ease-in-out-quad:cubic-bezier(0.455,0.03,0.515,0.955);--ease-in-out-quart:cubic-bezier(0.77,0,0.175,1);}@font-face{font-family:"-apple-system","BlinkMacSystemFont","San Francisco","Helvetica Neue","Helvetica","Ubuntu","Roboto","Noto","Segoe UI","Arial",sans-serif;font-weight:400;font-style:normal;}*,*:before,*:after{box-sizing:inherit;margin:0;padding:0;font-size:inherit;font-display:block;}:root{-ms-overflow-style:-ms-autohiding-scrollbar;box-sizing:border-box;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-rendering:optimizeLegibility;cursor:default;font-size:0.625rem;line-height:1.4;}body{font-family:"-apple-system","BlinkMacSystemFont","San Francisco","Helvetica Neue","Helvetica","Ubuntu","Roboto","Noto","Segoe UI","Arial",sans-serif;font-size:1.6rem;margin:0;font-weight:400;height:100%;}button,a{-webkit-text-decoration:none;text-decoration:none;cursor:pointer;}a:focus{outline:none;}audio,canvas,iframe,img,svg,video{vertical-align:middle;-webkit-align-self:center;-ms-flex-item-align:center;align-self:center;}input,textarea,select,button{font-family:"-apple-system","BlinkMacSystemFont","San Francisco","Helvetica Neue","Helvetica","Ubuntu","Roboto","Noto","Segoe UI","Arial",sans-serif;}.underline{-webkit-text-decoration:underline;text-decoration:underline;}button,input,select,textarea{color:inherit;font-family:inherit;font-style:inherit;font-weight:inherit;}code,kbd,pre,samp{font-family:monospace;}fieldset,button{-webkit-appearance:none;-moz-appearance:none;appearance:none;border:none;outline:none;background:transparent;}table{border-collapse:separate;border-spacing:0;}audio:not([controls]){display:none;}details{display:block;}input:focus,input:active{outline:none;}input[type="number"]{width:auto;}img.Image__Zoom ~ div{background:transparent !important;}</style><style data-emotion-css="il8sto">.css-il8sto{width:100%;max-width:1220px;margin:0 auto;padding:0 4rem;}@media (max-width:66.875em){.css-il8sto{max-width:850px;}}@media (max-width:45.9375em){.css-il8sto{padding:0 4rem;max-width:567px;}}@media (max-width:33.75em){.css-il8sto{max-width:100%;}}</style><section class="css-il8sto eqlsat0"><style data-emotion-css="ysq45m">.css-ysq45m{position:relative;z-index:100;padding-top:100px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;}@media (max-width:80em){.css-ysq45m{padding-top:50px;}}@media screen and (max-height:800px){.css-ysq45m{padding-top:50px;}}</style><div class="css-ysq45m ed3icpm1"><style data-emotion-css="fgvm06">.css-fgvm06{position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;left:0;}@media (max-width:80em){.css-fgvm06{left:0;}}.css-fgvm06[data-a11y="true"]:focus::after{content:"";position:absolute;left:-10%;top:-30%;width:120%;height:160%;border:2px solid var(--theme-ui-colors-accent,#6166DC);background:rgba(255,255,255,0.01);border-radius:5px;}.css-fgvm06:hover .ed3icpm0{-webkit-transform:translateX(-3px);-ms-transform:translateX(-3px);transform:translateX(-3px);}</style><a data-a11y="false" title="Navigate back to the homepage" aria-label="Navigate back to the homepage" back="false" class="css-fgvm06 ed3icpm2" href="/"><style data-emotion-css="ru2oqr">.css-ru2oqr .Logo__Mobile{display:none;}@media (max-width:45.9375em){.css-ru2oqr .Logo__Desktop{display:none;}.css-ru2oqr .Logo__Mobile{display:block;}}</style><div class="css-ru2oqr e80wx3z0"><svg height="40" viewBox="0 0 42.333 8.467" width="200"><g fill="#000" stroke-width="0.265"><path d="M1.01 5.282q0 .053.057.11.058.054.177.104.124.049.313.082.193.029.46.033l-.25-.136q-.124-.074-.24-.132-.114-.061-.209-.098-.094-.041-.16-.041-.148 0-.148.078zM4.665.706q.062-.124.148-.218.086-.095.185-.156.099-.062.201-.09.103-.034.194-.034.131 0 .222.07.09.066.09.198 0 .102-.053.222-.23.493-.47.994-.238.498-.48.975-.239.477-.469.92-.23.44-.444.819-.214.378-.403.678-.185.3-.337.498.358-.025.654-.066.296-.041.571-.094.276-.054.551-.116.28-.065.6-.131.021-.008.046-.012.024-.005.045-.005.127 0 .201.103.074.099.074.226 0 .078-.148.169-.148.086-.407.173-.255.086-.604.168-.345.078-.748.14-.403.058-.843.09-.44.037-.876.037-.506 0-.871-.07-.366-.07-.605-.193-.234-.123-.35-.292-.11-.168-.11-.366 0-.193.07-.324.074-.136.197-.218.127-.082.296-.12.173-.036.37-.036.16 0 .333.057.173.058.337.152.169.09.317.206.152.11.263.226.094-.247.226-.551.136-.304.292-.637.156-.337.329-.687.172-.354.345-.695.173-.341.337-.658.165-.316.305-.58l.246-.464q.111-.201.173-.308zM7.383 5.57q0 .127-.05.242-.045.115-.127.206-.078.086-.185.135-.107.054-.226.054-.099 0-.185-.041-.087-.037-.153-.103-.061-.066-.098-.152-.037-.09-.037-.19 0-.123.045-.234.05-.115.132-.201.082-.086.193-.136.11-.053.238-.053.202 0 .325.135.128.136.128.338zM12.44 2.75q.065 0 .127.016t.111.045q.05.029.078.07.029.037.029.078 0 .066-.082.135-.082.066-.284.124-.201.057-.539.094-.333.037-.842.037-.276 0-.547.079-.272.074-.485.222-.214.148-.35.361-.131.214-.131.49 0 .222.061.423.066.202.194.354.131.152.324.242.198.09.465.09.539 0 .896-.061.358-.066.596-.16.243-.099.395-.21l.288-.206q.136-.098.275-.16.144-.066.358-.066.173 0 .271.087.1.082.1.238 0 .107-.116.239-.111.131-.32.27-.206.137-.498.264-.292.128-.65.23-.358.099-.769.16-.41.062-.855.062-.407 0-.765-.11-.357-.108-.625-.326-.267-.217-.423-.542-.152-.33-.152-.77 0-.377.173-.686.172-.312.468-.546.3-.235.695-.387.399-.152.847-.21-.345-.259-.485-.505-.14-.251-.14-.494 0-.238.12-.44.119-.205.324-.374.21-.168.485-.296.276-.131.592-.218.317-.09.654-.135.341-.05.67-.05.337 0 .638.07.304.07.542.218.239.148.39.374.153.226.186.535 0 .086-.041.176t-.128.169q-.082.074-.205.123-.12.046-.28.046-.086 0-.14-.02-.049-.021-.078-.059-.024-.037-.033-.086-.004-.053-.004-.115 0-.193-.045-.333t-.152-.226q-.103-.09-.271-.132-.17-.045-.42-.045-.3 0-.625.066-.325.062-.596.185-.271.12-.448.288-.173.168-.173.378 0 .247.111.423.115.177.3.292.19.111.432.165.243.05.502.05zM15.145 5.57q0 .127-.05.242-.045.115-.127.206-.078.086-.185.135-.107.054-.226.054-.099 0-.185-.041-.086-.037-.152-.103-.062-.066-.099-.152-.037-.09-.037-.19 0-.123.045-.234.05-.115.132-.201.082-.086.193-.136.111-.053.239-.053.201 0 .325.135.127.136.127.338zM18.677 3.465q.024.004.049.004h.058q.357 0 .674-.152.32-.157.559-.395.239-.239.374-.53.14-.292.14-.568 0-.197-.074-.374-.07-.177-.226-.308-.152-.132-.395-.21-.238-.078-.571-.078-.374 0-.646.07-.267.07-.464.18-.194.112-.33.255-.13.144-.23.296-.094.153-.172.297-.078.143-.165.254-.082.111-.185.181-.103.07-.255.07-.205 0-.308-.103-.103-.106-.103-.296 0-.176.095-.382.098-.206.275-.411.181-.206.44-.395.26-.193.58-.337.325-.148.707-.234.382-.09.81-.09.42 0 .802.106.386.107.682.32.296.21.469.531.177.32.177.749 0 .287-.107.55-.103.26-.28.49-.177.226-.415.42-.234.188-.502.336-.267.148-.55.251-.28.103-.543.148.037.193.119.436.086.238.206.456.123.214.27.366.149.152.313.165.033.004.062.004h.058q.3 0 .534-.099.234-.099.39-.218.186-.136.321-.316.128-.144.26-.144.082 0 .14.057.057.058.057.156 0 .095-.062.222-.057.124-.201.26-.424.398-.83.583-.404.181-.766.181-.296 0-.546-.168-.251-.169-.457-.457-.205-.288-.374-.67-.169-.386-.3-.814-.074.169-.152.399-.078.226-.169.469-.09.242-.189.48-.099.235-.218.424-.12.185-.255.3-.135.115-.296.115-.131 0-.214-.04-.082-.042-.127-.104-.045-.061-.066-.135-.016-.074-.016-.14 0-.095.024-.193.025-.099.07-.185l1.213-2.22q.156-.28.313-.54.16-.262.308-.464.152-.201.284-.32.135-.124.242-.124.03 0 .07.013.041.008.074.037.033.024.058.078.024.05.024.127 0 .078-.045.218t-.119.32q-.074.182-.173.4-.098.213-.205.44zM24.959 3.851q.12 0 .173.099.057.094.057.218 0 .061-.012.106-.012.046-.05.087-.036.037-.098.074-.062.033-.16.074-.23.099-.362.238-.132.136-.132.272 0 .086.058.164.057.078.18.14.124.057.317.094.198.033.473.033.284 0 .539-.065.255-.07.444-.194.193-.123.304-.292.115-.168.115-.366 0-.148-.123-.308-.124-.16-.39-.333-.474-.308-.72-.497-.243-.19-.3-.239-.309-.271-.461-.522-.152-.25-.152-.522 0-.25.12-.49.122-.238.328-.448.206-.21.473-.386.271-.18.563-.308.296-.128.592-.198.3-.074.568-.074.201 0 .37.045.172.046.3.144.127.095.197.247.074.152.074.366 0 .308-.177.588-.177.28-.538.522-.16.111-.296.111-.14 0-.222-.099-.083-.102-.083-.238 0-.115.066-.23.07-.115.222-.198.12-.061.21-.164.094-.107.094-.206 0-.094-.065-.123-.062-.029-.152-.029-.173 0-.379.045-.201.042-.407.116-.201.074-.394.176-.19.103-.338.222-.143.12-.234.255-.086.132-.086.263 0 .09.037.169.037.078.107.156.074.078.176.165.103.082.239.18l.962.712q.185.136.329.267.148.128.247.26.098.127.152.258.053.132.053.28 0 .329-.173.645-.168.313-.485.56-.312.246-.756.398-.44.152-.979.152-.501 0-.855-.082-.35-.078-.576-.214-.226-.14-.328-.316-.103-.181-.103-.379 0-.205.103-.415.106-.214.296-.403.193-.189.46-.337.267-.148.588-.226zM32.454 4.209q.058-.033.107-.054.05-.02.095-.02.09 0 .135.07.046.065.046.164 0 .107-.058.218-.053.111-.164.185-.44.329-.786.6-.345.272-.653.469-.305.193-.597.3-.292.107-.625.107-.312 0-.485-.115-.168-.115-.168-.317v-.029q0-.016.004-.037.016-.123.127-.283.111-.16.267-.333.157-.173.334-.35.176-.176.324-.333.152-.16.251-.292.099-.131.099-.213 0-.05-.041-.079-.041-.028-.136-.028-.164 0-.341.074-.173.07-.346.193-.168.12-.333.275-.16.157-.304.325-.14.169-.259.341-.115.169-.197.313l-.07.127-.099.185q-.053.103-.115.214-.057.107-.107.206l-.09.168q-.037.078-.054.107-.02.037-.07.14-.045.103-.107.238-.061.14-.131.292-.066.152-.128.288l-.102.239q-.046.102-.058.14-.041.106-.094.2-.058.095-.128.165-.074.074-.164.115-.095.046-.21.046-.148 0-.243-.062-.098-.058-.098-.226 0-.082.024-.169.025-.086.062-.172.037-.083.078-.165l.07-.152q.222-.411.452-.826.23-.411.44-.814.214-.407.395-.798.18-.39.3-.748.033-.074.09-.21.058-.136.132-.267.074-.132.165-.226.094-.099.201-.099.164 0 .238.066.074.061.074.185 0 .024-.008.078-.008.053-.02.115-.013.058-.03.111-.011.053-.024.078.152-.14.33-.275.176-.14.365-.251.19-.111.387-.181.197-.07.394-.07.136 0 .267.033.136.033.239.099.107.061.173.16.065.095.065.222 0 .169-.102.362-.099.189-.251.382t-.33.378q-.176.181-.332.333l-.26.255q-.102.103-.106.14 0 .05.037.082.037.03.123.03.07 0 .206-.067.136-.065.378-.226.247-.164.621-.436.378-.275.93-.69z"></path><path d="M33.762 3.896q-.194 0-.375.099-.18.099-.32.259t-.222.362q-.082.197-.082.399 0 .082.008.172.012.087.05.16.036.075.102.124.07.05.185.05.09 0 .21-.079.123-.082.25-.205.132-.128.255-.276.124-.152.222-.296.099-.144.16-.259.062-.115.062-.169 0-.078-.053-.14-.054-.065-.132-.11-.078-.046-.168-.066-.087-.025-.152-.025zm2.849 1.061q-.074.07-.198.193-.123.124-.283.267-.156.144-.337.292-.177.144-.366.264-.185.119-.366.193-.181.078-.341.078-.144 0-.247-.062-.103-.061-.173-.16-.066-.099-.098-.222-.033-.128-.033-.26 0-.086.012-.168.012-.086.041-.16-.127.173-.292.358-.16.18-.35.333-.184.148-.39.242-.201.099-.411.099-.107 0-.25-.045-.14-.041-.268-.14t-.214-.255q-.086-.156-.086-.382 0-.169.05-.403.053-.235.155-.486.107-.254.268-.501.164-.247.386-.44.222-.197.506-.317.283-.123.633-.123.18 0 .317.045.135.046.23.099.107.066.189.144.07-.037.144-.07.061-.029.127-.05.07-.024.12-.024.156 0 .254.086.1.087.1.19 0 .028-.005.045-.02.078-.066.197-.04.12-.094.267-.054.144-.111.304-.054.157-.1.309-.044.152-.073.288-.029.131-.029.226 0 .123.041.205.041.078.14.078.062 0 .144-.037.086-.04.185-.106t.201-.148q.107-.087.206-.173.23-.206.49-.469.065-.053.127-.053.082 0 .135.082.058.078.058.177 0 .115-.078.193z"></path><path d="M38.502 3.53q0 .128-.029.284-.028.152-.094.288-.066.135-.169.226-.103.09-.255.09-.082 0-.107-.024-.02-.025-.02-.087V4.2q.004-.074.004-.14 0-.073-.02-.123-.021-.053-.103-.053-.095 0-.214.074-.115.07-.235.185-.115.115-.226.263-.11.144-.201.296-.086.148-.14.288-.05.14-.05.238 0 .144.1.226.102.083.275.083.185 0 .395-.062.21-.062.415-.156.21-.095.403-.206.193-.11.35-.21.16-.102.266-.172.107-.074.14-.09.066-.033.124-.033.049 0 .082.024.037.02.057.054.02.028.03.065.007.033.007.058 0 .037-.008.09-.008.05-.062.116-.02.024-.135.127-.111.099-.292.234-.177.136-.411.292-.23.152-.498.28-.263.127-.547.21-.283.086-.559.086-.21 0-.374-.066-.16-.066-.271-.177-.111-.115-.169-.267-.057-.152-.057-.32 0-.186.086-.424.086-.243.238-.494.153-.25.358-.493.206-.242.444-.432.243-.189.502-.304.263-.115.53-.115.09 0 .169.02.082.021.14.066.061.042.094.116.037.074.037.176z"></path><path d="M40.529 3.715q-.02-.004-.037-.004h-.037q-.156 0-.292.062-.136.062-.25.164-.112.099-.202.226-.086.128-.156.255-.07.124-.12.239-.045.115-.07.193.144-.074.297-.168.156-.095.291-.181.136-.087.235-.157.103-.07.144-.094.185-.115.255-.214.07-.103.07-.177 0-.061-.042-.098-.037-.037-.086-.046zm.148-.567q.341 0 .51.164.168.165.168.457 0 .172-.09.362-.09.189-.312.386-.222.193-.597.399-.37.201-.929.407.02.12.128.189.107.066.283.066.19 0 .403-.054.218-.057.428-.144.214-.086.415-.185.202-.102.362-.193.164-.09.271-.156.111-.066.148-.082.037-.025.066-.029.033-.004.058-.004.049 0 .082.025.033.02.053.053.025.029.033.066.008.033.008.057 0 .037-.008.09-.008.05-.061.116-.021.02-.14.11-.115.091-.3.215-.185.123-.432.263-.243.135-.518.25-.272.116-.568.19-.296.078-.583.078-.247 0-.44-.095-.19-.094-.325-.255-.132-.16-.202-.37t-.07-.44q0-.176.07-.386.07-.214.202-.428.131-.213.32-.415.194-.205.432-.362.239-.156.522-.25.288-.095.613-.095z"></path></g></svg></div><style data-emotion-css="10l5b14">.css-10l5b14{position:absolute;display:inline-block;opacity:0;width:0px;height:0px;visibility:hidden;overflow:hidden;}</style><span class="css-10l5b14 ed3icpm8">Navigate back to the homepage</span></a><style data-emotion-css="1qdrnpx">.css-1qdrnpx{position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}@media (max-width:33.75em){.css-1qdrnpx{right:-5px;}}</style><div class="css-1qdrnpx ed3icpm3"><style data-emotion-css="4zc6l3">.css-4zc6l3{opacity:0.5;position:relative;border-radius:5px;width:40px;height:25px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-transition:opacity 0.3s ease;transition:opacity 0.3s ease;margin-left:30px;}.css-4zc6l3:hover{opacity:1;}.css-4zc6l3[data-a11y="true"]:focus::after{content:"";position:absolute;left:0;top:-30%;width:100%;height:160%;border:2px solid var(--theme-ui-colors-accent,#6166DC);background:rgba(255,255,255,0.01);border-radius:5px;}@media (max-width:45.9375em){.css-4zc6l3{display:-webkit-inline-box;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;-webkit-transform:scale(0.708);-ms-transform:scale(0.708);transform:scale(0.708);margin-left:10px;}.css-4zc6l3:hover{opacity:0.5;}}</style><button data-a11y="false" aria-label="Copy URL to clipboard" title="Copy URL to clipboard" class="css-4zc6l3 ed3icpm5"><svg width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M2 5C2 3.34328 3.34328 2 5 2H14C15.6567 2 17 3.34328 17 5V9C17 10.6567 15.6567 12 14 12H10C9.44771 12 9 12.4477 9 13C9 13.5523 9.44771 14 10 14H14C16.7613 14 19 11.7613 19 9V5C19 2.23872 16.7613 0 14 0H5C2.23872 0 0 2.23872 0 5V9C0 10.4938 0.656313 11.8361 1.6935 12.7509C2.10768 13.1163 2.73961 13.0767 3.10494 12.6625C3.47028 12.2483 3.43068 11.6164 3.0165 11.2511C2.39169 10.6999 2 9.89621 2 9V5ZM7 11C7 9.34328 8.34328 8 10 8H14C14.5523 8 15 7.55228 15 7C15 6.44772 14.5523 6 14 6H10C7.23872 6 5 8.23872 5 11V15C5 17.7613 7.23872 20 10 20H19C21.7613 20 24 17.7613 24 15V11C24 9.50621 23.3437 8.16393 22.3065 7.24906C21.8923 6.88372 21.2604 6.92332 20.8951 7.3375C20.5297 7.75168 20.5693 8.38361 20.9835 8.74894C21.6083 9.30007 22 10.1038 22 11V15C22 16.6567 20.6567 18 19 18H10C8.34328 18 7 16.6567 7 15V11Z" fill="#000"></path></svg><style data-emotion-css="16kvgc5">.css-16kvgc5{position:absolute;padding:4px 13px;background:rgba(0,0,0,0.1);color:#000;border-radius:5px;font-size:14px;top:-35px;opacity:0;-webkit-transform:none;-ms-transform:none;transform:none;-webkit-transition:-webkit-transform 0.3s ease-in-out,opacity 0.3s ease-in-out;-webkit-transition:transform 0.3s ease-in-out,opacity 0.3s ease-in-out;transition:transform 0.3s ease-in-out,opacity 0.3s ease-in-out;}.css-16kvgc5::after{content:"";position:absolute;left:0;right:0;bottom:-6px;margin:0 auto;width:0;height:0;border-left:6px solid transparent;border-right:6px solid transparent;border-top:6px solid rgba(0,0,0,0.1);}</style><div class="css-16kvgc5 ed3icpm4">Copied</div></button><button data-a11y="false" aria-label="Activate dark mode" title="Activate dark mode" class="css-4zc6l3 ed3icpm5"><style data-emotion-css="jmdf3f">.css-jmdf3f{position:relative;width:24px;height:24px;border-radius:50%;border:2px solid var(--theme-ui-colors-primary,#000);background:var(--theme-ui-colors-primary,#000);-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);-webkit-transition:all 0.45s ease;transition:all 0.45s ease;overflow:hidden;}.css-jmdf3f::before{content:"";position:absolute;right:-9px;top:-9px;height:24px;width:24px;border:2px solid var(--theme-ui-colors-primary,#000);border-radius:50%;-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0);opacity:1;-webkit-transition:-webkit-transform 0.45s ease;-webkit-transition:transform 0.45s ease;transition:transform 0.45s ease;}.css-jmdf3f::after{content:"";width:8px;height:8px;border-radius:50%;margin:-4px 0 0 -4px;position:absolute;top:50%;left:50%;box-shadow:0 -23px 0 var(--theme-ui-colors-primary,#000),0 23px 0 var(--theme-ui-colors-primary,#000),23px 0 0 var(--theme-ui-colors-primary,#000),-23px 0 0 var(--theme-ui-colors-primary,#000),15px 15px 0 var(--theme-ui-colors-primary,#000),-15px 15px 0 var(--theme-ui-colors-primary,#000),15px -15px 0 var(--theme-ui-colors-primary,#000),-15px -15px 0 var(--theme-ui-colors-primary,#000);-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-transition:all 0.35s ease;transition:all 0.35s ease;}@media (max-width:45.9375em){.css-jmdf3f::after{-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);}}</style><div class="css-jmdf3f ed3icpm6"></div><style data-emotion-css="1k5uyy5">.css-1k5uyy5{position:absolute;right:-1px;top:-8px;height:24px;width:24px;border-radius:50%;border:0;background:var(--theme-ui-colors-background,#fafafa);-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0);opacity:1;-webkit-transition:background 0.25s var(--ease-in-out-quad),color 0.25s var(--ease-in-out-quad),-webkit-transform 0.45s ease;-webkit-transition:background 0.25s var(--ease-in-out-quad),color 0.25s var(--ease-in-out-quad),transform 0.45s ease;transition:background 0.25s var(--ease-in-out-quad),color 0.25s var(--ease-in-out-quad),transform 0.45s ease;}</style><div class="css-1k5uyy5 ed3icpm7"></div></button></div></div></section><style data-emotion-css="4j05o4">.css-4j05o4{width:100%;max-width:1220px;margin:0 auto;padding:0 4rem;}@media (max-width:66.875em){.css-4j05o4{max-width:850px;}}@media (max-width:45.9375em){.css-4j05o4{padding:0 2rem;max-width:527px;}}@media (max-width:33.75em){.css-4j05o4{max-width:100%;}}</style><section class="css-4j05o4 eqlsat0"><style data-emotion-css="1fa23tf">.css-1fa23tf{position:relative;z-index:1;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;margin:35px auto 110px;}</style><div class="css-1fa23tf e1inpg5c0"><style data-emotion-css="ocyezj">.css-ocyezj{position:relative;z-index:1;height:164px;width:164px;margin-bottom:35px;border-radius:50%;overflow:hidden;border:2px solid var(--theme-ui-colors-background,#fafafa);box-shadow:0px 15.619px 31.2381px rgba(0,0,0,0.15);}@media (max-width:45.9375em){.css-ocyezj{width:146px;height:146px;}}@media (max-width:33.75em){.css-ocyezj{width:136px;height:136px;margin-bottom:25px;}}</style><div class="css-ocyezj e1inpg5c1"><style data-emotion-css="uodor8">.css-uodor8{border-radius:50%;}</style><style data-emotion-css="1qspsgn">.css-1qspsgn{border-radius:50%;}.css-1qspsgn > img{-webkit-filter:blur(8px);filter:blur(8px);}</style><div class="e1inpg5c2 css-1qspsgn exqnum10 gatsby-image-wrapper" style="position:relative;overflow:hidden"><div aria-hidden="true" style="width:100%;padding-bottom:100%"></div><img aria-hidden="true" src="data:image/jpeg;base64,/9j/2wBDABALDA4MChAODQ4SERATGCgaGBYWGDEjJR0oOjM9PDkzODdASFxOQERXRTc4UG1RV19iZ2hnPk1xeXBkeFxlZ2P/2wBDARESEhgVGC8aGi9jQjhCY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2P/wgARCAAUABQDASIAAhEBAxEB/8QAGQABAAMBAQAAAAAAAAAAAAAAAAIDBAEF/8QAFwEAAwEAAAAAAAAAAAAAAAAAAAECA//aAAwDAQACEAMQAAAB8rbVVeVboeqQ5gHP/8QAGxAAAwACAwAAAAAAAAAAAAAAAAECAxESEyH/2gAIAQEAAQUCny889cqNihZDjQ9ktynko2f/xAAVEQEBAAAAAAAAAAAAAAAAAAAgIf/aAAgBAwEBPwGD/8QAFBEBAAAAAAAAAAAAAAAAAAAAIP/aAAgBAgEBPwEf/8QAGxAAAgMAAwAAAAAAAAAAAAAAAAEQESESInH/2gAIAQEABj8C4iZZuM7XkKmPyP/EABsQAAMBAQADAAAAAAAAAAAAAAABESExQVGR/9oACAEBAAE/IcTbXCmb4RHrpZ3H0Jze1xUSsxDyZ9FlrtM54j//2gAMAwEAAgADAAAAEGjIAf/EABoRAAICAwAAAAAAAAAAAAAAAAABECERQVH/2gAIAQMBAT8QtbMvpuP/xAAZEQACAwEAAAAAAAAAAAAAAAABIQAQEVH/2gAIAQIBAT8QYQmDl//EAB0QAQACAgIDAAAAAAAAAAAAAAEAESExQVFhcdH/2gAIAQEAAT8QIVpUTCR8ktBeLi2KqvUow1zySK9NAs+5tvQQItq9un5BoBX5F5gqO86n/9k=" alt="" style="position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;object-position:center;opacity:1;transition-delay:500ms"/><noscript><picture><source type='image/webp' srcset="/static/ce528c906d1c51104ad7c0a6aaa7fb55/2d087/LER0ever.webp 82w,
/static/ce528c906d1c51104ad7c0a6aaa7fb55/29d87/LER0ever.webp 164w,
/static/ce528c906d1c51104ad7c0a6aaa7fb55/5a48e/LER0ever.webp 328w,
/static/ce528c906d1c51104ad7c0a6aaa7fb55/d908f/LER0ever.webp 460w" sizes="(max-width: 328px) 100vw, 328px" /><source srcset="/static/ce528c906d1c51104ad7c0a6aaa7fb55/a2637/LER0ever.jpg 82w,
/static/ce528c906d1c51104ad7c0a6aaa7fb55/15203/LER0ever.jpg 164w,
/static/ce528c906d1c51104ad7c0a6aaa7fb55/ec46e/LER0ever.jpg 328w,
/static/ce528c906d1c51104ad7c0a6aaa7fb55/f86e8/LER0ever.jpg 460w" sizes="(max-width: 328px) 100vw, 328px" /><img loading="lazy" sizes="(max-width: 328px) 100vw, 328px" srcset="/static/ce528c906d1c51104ad7c0a6aaa7fb55/a2637/LER0ever.jpg 82w,
/static/ce528c906d1c51104ad7c0a6aaa7fb55/15203/LER0ever.jpg 164w,
/static/ce528c906d1c51104ad7c0a6aaa7fb55/ec46e/LER0ever.jpg 328w,
/static/ce528c906d1c51104ad7c0a6aaa7fb55/f86e8/LER0ever.jpg 460w" src="/static/ce528c906d1c51104ad7c0a6aaa7fb55/ec46e/LER0ever.jpg" alt="" style="position:absolute;top:0;left:0;opacity:1;width:100%;height:100%;object-fit:cover;object-position:center"/></picture></noscript></div></div><style data-emotion-css="13uvd3">.css-13uvd3{font-size:38px;font-family:'SF Pro Display','-apple-system','BlinkMacSystemFont','San Francisco','Helvetica Neue','Helvetica','Ubuntu','Roboto','Noto','Segoe UI','Arial',sans-serif;color:var(--theme-ui-colors-primary,#000);margin-bottom:15px;font-weight:600;}</style><h1 class="css-13uvd3 e1inpg5c3">LER0ever</h1><style data-emotion-css="8pnmim">.css-8pnmim{margin:0 auto;max-width:450px;color:var(--theme-ui-colors-grey,#73737D);font-size:18px;font-family:'SF Pro Display','-apple-system','BlinkMacSystemFont','San Francisco','Helvetica Neue','Helvetica','Ubuntu','Roboto','Noto','Segoe UI','Arial',sans-serif;line-height:1.4;text-align:center;}@media (max-width:33.75em){.css-8pnmim{font-size:14px;}}</style><p class="css-8pnmim e1inpg5c4">Hi, I&#x27;m LER0ever
</p><style data-emotion-css="1i6b9ys">.css-1i6b9ys{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-top:35px;}@media (max-width:33.75em){.css-1i6b9ys{font-size:14px;}}</style><div class="css-1i6b9ys e1inpg5c5"><style data-emotion-css="10tgu6b">.css-10tgu6b{position:relative;margin-left:3.2rem;-webkit-text-decoration:none;text-decoration:none;max-width:16px;}.css-10tgu6b:hover svg:hover *{fill:var(--theme-ui-colors-primary,#000);}.css-10tgu6b:hover svg *{-webkit-transition:fill 0.25s var(--ease-in-out-quad);transition:fill 0.25s var(--ease-in-out-quad);}.css-10tgu6b:first-of-type{margin-left:0;}.css-10tgu6b:last-child{margin-right:0;}.css-10tgu6b[data-a11y='true']:focus::after{content:'';position:absolute;left:-50%;top:-20%;width:200%;height:160%;border:2px solid var(--theme-ui-colors-accent,#6166DC);background:rgba(255,255,255,0.01);border-radius:5px;}@media (max-width:45.9375em){.css-10tgu6b{margin:0 2.2rem;}}</style><a target="_blank" rel="noopener nofollow" data-a11y="false" aria-label="Link to https://github.com/LER0ever" href="https://github.com/LER0ever" class="css-10tgu6b eec8ae90"><svg width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M7 0C3.1325 0 0 3.21173 0 7.17706C0 10.3529 2.00375 13.0353 4.78625 13.9863C5.13625 14.0491 5.2675 13.8338 5.2675 13.6454C5.2675 13.4749 5.25875 12.9097 5.25875 12.3087C3.5 12.6406 3.045 11.8691 2.905 11.4653C2.82625 11.259 2.485 10.622 2.1875 10.4516C1.9425 10.317 1.5925 9.98508 2.17875 9.97611C2.73 9.96714 3.12375 10.4964 3.255 10.7118C3.885 11.7973 4.89125 11.4923 5.29375 11.3039C5.355 10.8374 5.53875 10.5234 5.74 10.3439C4.1825 10.1645 2.555 9.54549 2.555 6.80026C2.555 6.01976 2.82625 5.37382 3.2725 4.87143C3.2025 4.692 2.9575 3.95635 3.3425 2.96951C3.3425 2.96951 3.92875 2.78111 5.2675 3.70516C5.8275 3.54367 6.4225 3.46293 7.0175 3.46293C7.6125 3.46293 8.2075 3.54367 8.7675 3.70516C10.1063 2.77214 10.6925 2.96951 10.6925 2.96951C11.0775 3.95635 10.8325 4.692 10.7625 4.87143C11.2087 5.37382 11.48 6.01079 11.48 6.80026C11.48 9.55446 9.84375 10.1645 8.28625 10.3439C8.54 10.5682 8.75875 10.9988 8.75875 11.6717C8.75875 12.6316 8.75 13.4032 8.75 13.6454C8.75 13.8338 8.88125 14.0581 9.23125 13.9863C11.9963 13.0353 14 10.3439 14 7.17706C14 3.21173 10.8675 0 7 0Z" fill="#73737D"></path></svg><style data-emotion-css="mglztx">.css-mglztx{width:0px;height:0px;visibility:hidden;opacity:0;overflow:hidden;display:inline-block;}</style><span class="css-mglztx eec8ae91">Link to $<!-- -->https://github.com/LER0ever</span></a></div></div><style data-emotion-css="1nvrwov">.css-1nvrwov{background:linear-gradient( 180deg,var(--theme-ui-colors-card,#fff) 0%,rgba(249,250,252,0) 91.01% );border-radius:8px;padding:88px 98px;position:relative;z-index:1;}@media (max-width:80em){.css-1nvrwov{padding:80px;}}@media (max-width:66.875em){.css-1nvrwov{padding:0;background:transparent;}}</style><div class="css-1nvrwov eijsstv0"><style data-emotion-css="1oz4g1p">.css-1oz4g1p{-webkit-transition:opacity 0.25s;transition:opacity 0.25s;}.css-1oz4g1p p{display:-webkit-box;}.css-1oz4g1p h2{margin-bottom:10px;}</style><div style="opacity:0" class="css-1oz4g1p e1cotn890"><style data-emotion-css="1rbh57z">.css-1rbh57z{position:relative;display:grid;grid-template-columns:1fr 457px;grid-template-rows:2;-webkit-column-gap:30px;column-gap:30px;}.css-1rbh57z:not(:last-child){margin-bottom:75px;}@media (max-width:80em){.css-1rbh57z{grid-template-columns:1fr 1fr;}}@media (max-width:45.9375em){.css-1rbh57z{grid-template-columns:1fr;}.css-1rbh57z:not(:last-child){margin-bottom:0;}}</style><div class="css-1rbh57z e1cotn891"><style data-emotion-css="1yq9hnl">.css-1yq9hnl{position:relative;display:block;width:100%;height:100%;top:0;left:0;border-radius:5px;z-index:1;-webkit-transition:-webkit-transform 0.33s var(--ease-out-quart);-webkit-transition:transform 0.33s var(--ease-out-quart);transition:transform 0.33s var(--ease-out-quart);-webkit-tap-highlight-color:rgba(255,255,255,0);}.css-1yq9hnl:hover .e1cotn893,.css-1yq9hnl:focus .e1cotn893{-webkit-transform:translateY(-2px);-ms-transform:translateY(-2px);transform:translateY(-2px);box-shadow:0 50px 80px -20px rgba(0,0,0,0.27),0 30px 50px -30px rgba(0,0,0,0.3);}.css-1yq9hnl:hover h2,.css-1yq9hnl:focus h2{color:var(--theme-ui-colors-accent,#6166DC);}.css-1yq9hnl[data-a11y='true']:focus::after{content:'';position:absolute;left:-1.5%;top:-2%;width:103%;height:104%;border:3px solid var(--theme-ui-colors-accent,#6166DC);background:rgba(255,255,255,0.01);border-radius:5px;}@media (max-width:33.75em){.css-1yq9hnl:hover .e1cotn893{-webkit-transform:none;-ms-transform:none;transform:none;box-shadow:initial;}.css-1yq9hnl:active{-webkit-transform:scale(0.97) translateY(3px);-ms-transform:scale(0.97) translateY(3px);transform:scale(0.97) translateY(3px);}}</style><a data-a11y="false" class="css-1yq9hnl e1cotn897" href="/trip-to-mn"><style data-emotion-css="phy31">.css-phy31{position:relative;}@media (max-width:45.9375em){.css-phy31{margin-bottom:60px;}}@media (max-width:540px){.css-phy31{background:var(--theme-ui-colors-card,#fff);}}@media (max-width:33.75em){.css-phy31{margin-bottom:40px;box-shadow:0px 20px 40px rgba(0,0,0,0.2);border-bottom-right-radius:5px;border-bottom-left-radius:5px;}}</style><div class="css-phy31 e1cotn892"><style data-emotion-css="1wrt7wp">.css-1wrt7wp{position:relative;height:280px;box-shadow:0 30px 60px -10px rgba(0,0,0,0.3),0 18px 36px -18px rgba(0,0,0,0.33);margin-bottom:30px;-webkit-transition:-webkit-transform 0.3s var(--ease-out-quad),box-shadow 0.3s var(--ease-out-quad);-webkit-transition:transform 0.3s var(--ease-out-quad),box-shadow 0.3s var(--ease-out-quad);transition:transform 0.3s var(--ease-out-quad),box-shadow 0.3s var(--ease-out-quad);}.css-1wrt7wp > div{height:100%;}@media (max-width:45.9375em){.css-1wrt7wp{height:200px;margin-bottom:35px;}}@media (max-width:33.75em){.css-1wrt7wp{overflow:hidden;margin-bottom:0;box-shadow:none;border-top-right-radius:5px;border-top-left-radius:5px;}}</style><div class="css-1wrt7wp e1cotn893"><style data-emotion-css="133qvua">.css-133qvua > img{-webkit-filter:blur(8px);filter:blur(8px);}</style><div class="css-133qvua exqnum10 gatsby-image-wrapper" style="position:relative;overflow:hidden"><div aria-hidden="true" style="width:100%;padding-bottom:75%"></div><img aria-hidden="true" src="data:image/jpeg;base64,/9j/2wBDABALDA4MChAODQ4SERATGCgaGBYWGDEjJR0oOjM9PDkzODdASFxOQERXRTc4UG1RV19iZ2hnPk1xeXBkeFxlZ2P/2wBDARESEhgVGC8aGi9jQjhCY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2NjY2P/wgARCAAPABQDASIAAhEBAxEB/8QAFgABAQEAAAAAAAAAAAAAAAAAAwAE/8QAFgEBAQEAAAAAAAAAAAAAAAAAAgAB/9oADAMBAAIQAxAAAAEnAg9Nisv/xAAaEAACAwEBAAAAAAAAAAAAAAABAgAREhMD/9oACAEBAAEFAgEgZa3cHnocsnoqz//EABYRAQEBAAAAAAAAAAAAAAAAAAABEf/aAAgBAwEBPwFkf//EABURAQEAAAAAAAAAAAAAAAAAAAAh/9oACAECAQE/AVf/xAAaEAACAgMAAAAAAAAAAAAAAAAAASExEBFx/9oACAEBAAY/AoRDXMWWaP/EABgQAQEBAQEAAAAAAAAAAAAAAAEAIUER/9oACAEBAAE/ITKaBu5d1+e8QNXQkyr5/9oADAMBAAIAAwAAABA/L//EABcRAQEBAQAAAAAAAAAAAAAAAAEAIVH/2gAIAQMBAT8QQcJ6X//EABgRAAMBAQAAAAAAAAAAAAAAAAABESFR/9oACAECAQE/EE5rLwf/xAAcEAEBAAICAwAAAAAAAAAAAAABEQAxIUFRcZH/2gAIAQEAAT8QqwpNi8QxdlAo0+sP4Jzp2YMavubkqdA4odU2ouf/2Q==" alt="" style="position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;object-position:center;opacity:1;transition-delay:500ms"/><noscript><picture><source type='image/webp' srcset="/static/da24819db731140b765a8e0284465a9d/ac59e/chocolate-moose-restaurant.thumb.webp 163w,
/static/da24819db731140b765a8e0284465a9d/7660b/chocolate-moose-restaurant.thumb.webp 327w,
/static/da24819db731140b765a8e0284465a9d/0acdf/chocolate-moose-restaurant.thumb.webp 653w,
/static/da24819db731140b765a8e0284465a9d/75470/chocolate-moose-restaurant.thumb.webp 980w,
/static/da24819db731140b765a8e0284465a9d/68d47/chocolate-moose-restaurant.thumb.webp 1306w,
/static/da24819db731140b765a8e0284465a9d/4693b/chocolate-moose-restaurant.thumb.webp 1440w" sizes="(max-width: 653px) 100vw, 653px" /><source srcset="/static/da24819db731140b765a8e0284465a9d/3a5ce/chocolate-moose-restaurant.thumb.jpg 163w,
/static/da24819db731140b765a8e0284465a9d/05730/chocolate-moose-restaurant.thumb.jpg 327w,
/static/da24819db731140b765a8e0284465a9d/1dc0b/chocolate-moose-restaurant.thumb.jpg 653w,
/static/da24819db731140b765a8e0284465a9d/f72c7/chocolate-moose-restaurant.thumb.jpg 980w,
/static/da24819db731140b765a8e0284465a9d/6e4a3/chocolate-moose-restaurant.thumb.jpg 1306w,
/static/da24819db731140b765a8e0284465a9d/c4b07/chocolate-moose-restaurant.thumb.jpg 1440w" sizes="(max-width: 653px) 100vw, 653px" /><img loading="lazy" sizes="(max-width: 653px) 100vw, 653px" srcset="/static/da24819db731140b765a8e0284465a9d/3a5ce/chocolate-moose-restaurant.thumb.jpg 163w,
/static/da24819db731140b765a8e0284465a9d/05730/chocolate-moose-restaurant.thumb.jpg 327w,
/static/da24819db731140b765a8e0284465a9d/1dc0b/chocolate-moose-restaurant.thumb.jpg 653w,
/static/da24819db731140b765a8e0284465a9d/f72c7/chocolate-moose-restaurant.thumb.jpg 980w,
/static/da24819db731140b765a8e0284465a9d/6e4a3/chocolate-moose-restaurant.thumb.jpg 1306w,
/static/da24819db731140b765a8e0284465a9d/c4b07/chocolate-moose-restaurant.thumb.jpg 1440w" src="/static/da24819db731140b765a8e0284465a9d/1dc0b/chocolate-moose-restaurant.thumb.jpg" alt="" style="position:absolute;top:0;left:0;opacity:1;width:100%;height:100%;object-fit:cover;object-position:center"/></picture></noscript></div></div><div><style data-emotion-css="uscrnv">.css-uscrnv{word-break:keep-all;font-size:32px;line-height:1.333;font-weight:bold;color:var(--theme-ui-colors-primary,#000);font-family:'Merriweather',Georgia,Serif;font-size:21px;font-family:'Merriweather',Georgia,Serif;margin-bottom:10px;-webkit-transition:color 0.3s ease-in-out;transition:color 0.3s ease-in-out;text-overflow:ellipsis;overflow-wrap:normal;-webkit-line-clamp:2;-webkit-box-orient:vertical;display:-webkit-box;white-space:normal;overflow:hidden;}@media (max-width:66.875em){.css-uscrnv{font-size:21px;}}@media (max-width:45.9375em){.css-uscrnv{font-size:24px;line-height:1.45;}}@media (max-width:33.75em){.css-uscrnv{font-size:22px;}}@media (max-width:33.75em){.css-uscrnv{-webkit-line-clamp:3;}}@media (max-width:66.875em){.css-uscrnv{margin-bottom:15px;}}@media (max-width:45.9375em){.css-uscrnv{font-size:24px;}}@media (max-width:33.75em){.css-uscrnv{font-size:22px;padding:30px 20px 0;margin-bottom:10px;-webkit-line-clamp:3;}}</style><h2 class="css-uscrnv e1cotn894">明尼苏达相册</h2><style data-emotion-css="wtffy9">.css-wtffy9{text-overflow:ellipsis;overflow-wrap:normal;-webkit-line-clamp:2;-webkit-box-orient:vertical;display:-webkit-box;white-space:normal;overflow:hidden;font-size:16px;margin-bottom:10px;color:var(--theme-ui-colors-grey,#73737D);display:box;max-width:515px;}@media (max-width:33.75em){.css-wtffy9{-webkit-line-clamp:3;}}@media (max-width:66.875em){.css-wtffy9{display:-webkit-box;}}@media (max-width:33.75em){.css-wtffy9{margin-bottom;15px;}}@media (max-width:33.75em){.css-wtffy9{max-width:100%;padding:0 20px;margin-bottom:20px;-webkit-line-clamp:3;}}</style><p class="css-wtffy9 e1cotn895">明尼苏达州游玩的时候顺手拍的照片集。 SugarLoaf 全景 Minnehaha 瀑布 国际瀑布城 美国/加拿大边界 Chocolate Moose 餐厅 牛排 土豆 Shagawa 湖的不知名小溪 Orr-Pelican 湖 Temperance River…</p><style data-emotion-css="118hiy6">.css-118hiy6{font-weight:600;font-size:16px;color:var(--theme-ui-colors-grey,#73737D);opacity:0.33;}@media (max-width:33.75em){.css-118hiy6{max-width:100%;padding:0 20px 30px;}}</style><div class="css-118hiy6 e1cotn896">March 20th, 2017<!-- --> · <!-- -->1<!-- --> min read</div></div></div></a><a data-a11y="false" class="css-1yq9hnl e1cotn897" href="/genesis"><div class="css-phy31 e1cotn892"><style data-emotion-css="1jbcrc8">.css-1jbcrc8{position:relative;height:280px;box-shadow:0 30px 60px -10px rgba(0,0,0,0.22),0 18px 36px -18px rgba(0,0,0,0.25);margin-bottom:30px;-webkit-transition:-webkit-transform 0.3s var(--ease-out-quad),box-shadow 0.3s var(--ease-out-quad);-webkit-transition:transform 0.3s var(--ease-out-quad),box-shadow 0.3s var(--ease-out-quad);transition:transform 0.3s var(--ease-out-quad),box-shadow 0.3s var(--ease-out-quad);}.css-1jbcrc8 > div{height:100%;}@media (max-width:45.9375em){.css-1jbcrc8{height:200px;margin-bottom:35px;}}@media (max-width:33.75em){.css-1jbcrc8{overflow:hidden;margin-bottom:0;box-shadow:none;border-top-right-radius:5px;border-top-left-radius:5px;}}</style><div class="css-1jbcrc8 e1cotn893"><style data-emotion-css="nf59q7">.css-nf59q7{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;width:100%;height:100%;background:#ccc;color:#898989;font-size:32px;font-weight:600;}@media (max-width:33.75em){.css-nf59q7{font-size:28px;}}</style><div class="css-nf59q7 e17444tu0"><div>0<!-- --> x <!-- -->0</div></div></div><div><h2 class="css-uscrnv e1cotn894">This is when my website started.</h2><style data-emotion-css="1iphwaz">.css-1iphwaz{text-overflow:ellipsis;overflow-wrap:normal;-webkit-line-clamp:2;-webkit-box-orient:vertical;display:-webkit-box;white-space:normal;overflow:hidden;font-size:16px;margin-bottom:10px;color:var(--theme-ui-colors-grey,#73737D);display:box;max-width:415px;}@media (max-width:33.75em){.css-1iphwaz{-webkit-line-clamp:3;}}@media (max-width:66.875em){.css-1iphwaz{display:-webkit-box;}}@media (max-width:33.75em){.css-1iphwaz{margin-bottom;15px;}}@media (max-width:33.75em){.css-1iphwaz{max-width:100%;padding:0 20px;margin-bottom:20px;-webkit-line-clamp:3;}}</style><p class="css-1iphwaz e1cotn895"></p><div class="css-118hiy6 e1cotn896">October 20th, 2014<!-- --> · <!-- --> min read</div></div></div></a></div></div></div><style data-emotion-css="xi606m">.css-xi606m{text-align:center;}</style><div class="css-xi606m e6vfujr1"><style data-emotion-css="6nncum">.css-6nncum{position:relative;z-index:1;display:-webkit-inline-box;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}@media (max-width:45.9375em){.css-6nncum{left:-15px;}.css-6nncum .Paginator__pageLink,.css-6nncum .e1vc6n8j2{display:none;}}@media (min-width:46em){.css-6nncum{-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;}.css-6nncum .e1vc6n8j3{display:none;}}</style><nav class="css-6nncum e1vc6n8j4"><style data-emotion-css="f8dax8">.css-f8dax8{font-weight:600;font-size:18px;-webkit-text-decoration:none;text-decoration:none;color:var(--theme-ui-colors-primary,#000);line-height:1;color:var(--theme-ui-colors-primary,#000);padding:0;width:6.8rem;height:6.8rem;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;font-variant-numeric:tabular-nums;}@media (min-width:46em){.css-f8dax8{display:block;width:auto;height:auto;padding:2rem;}.css-f8dax8:first-of-type{padding-left:0;}.css-f8dax8:last-child{padding-right:0;}}.css-f8dax8:hover,.css-f8dax8:focus{opacity:1;-webkit-text-decoration:underline;text-decoration:underline;}</style><a class="css-f8dax8 e1vc6n8j0" href="/authors/LER0ever">Prev</a><style data-emotion-css="10506tt">.css-10506tt{font-weight:400;font-size:18px;-webkit-text-decoration:none;text-decoration:none;color:var(--theme-ui-colors-primary,#000);line-height:1;color:var(--theme-ui-colors-primary,#000);padding:0;width:6.8rem;height:6.8rem;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;font-variant-numeric:tabular-nums;}@media (min-width:46em){.css-10506tt{display:block;width:auto;height:auto;padding:2rem;}.css-10506tt:first-of-type{padding-left:0;}.css-10506tt:last-child{padding-right:0;}}.css-10506tt:hover,.css-10506tt:focus{opacity:1;-webkit-text-decoration:underline;text-decoration:underline;}</style><a style="opacity:0.3" class="Paginator__pageLink css-10506tt e1vc6n8j1" href="/authors/LER0ever">1</a><a aria-current="page" style="opacity:1" class="Paginator__pageLink css-10506tt e1vc6n8j1" href="/authors/LER0ever/page/2">2</a><style data-emotion-css="6lzvzp">.css-6lzvzp{font-weight:400;line-height:1;color:var(--theme-ui-colors-primary,#000);padding:0;width:6.8rem;height:6.8rem;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;font-variant-numeric:tabular-nums;color:var(--theme-ui-colors-primary,#000);}@media (min-width:46em){.css-6lzvzp{display:block;width:auto;height:auto;padding:2rem;}.css-6lzvzp:first-of-type{padding-left:0;}.css-6lzvzp:last-child{padding-right:0;}}.css-6lzvzp em{font-style:normal;color:var(--theme-ui-colors-primary,#000);}</style><span aria-hidden="true" class="css-6lzvzp e1vc6n8j3"><em>2</em> of <!-- -->2</span></nav></div></section><style data-emotion-css="1hk9het">.css-1hk9het{position:absolute;bottom:0;left:0;width:100%;height:590px;z-index:0;pointer-events:none;background:var(--theme-ui-colors-gradient,linear-gradient(180deg,rgba(217,219,224,0) 0%,#D9DBE0 100%));-webkit-transition:background 0.25s var(--ease-in-out-quad),color 0.25s var(--ease-in-out-quad);transition:background 0.25s var(--ease-in-out-quad),color 0.25s var(--ease-in-out-quad);}</style><div class="css-1hk9het e6vfujr0"></div><div class="css-1hk9het e1owgdyi3"></div><section class="css-4j05o4 eqlsat0"><style data-emotion-css="1nedy0r">.css-1nedy0r{position:relative;margin:140px auto 50px;border-bottom:1px solid var(--theme-ui-colors-horizontalRule,rgba(8,8,11,0.15));}@media (max-width:45.9375em){.css-1nedy0r{margin:60px auto;}}@media (max-width:33.75em){.css-1nedy0r{display:none;}}</style><div class="css-1nedy0r e1owgdyi1"></div><style data-emotion-css="1d54ci6">.css-1d54ci6{position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;padding-bottom:80px;color:var(--theme-ui-colors-grey,#73737D);}@media (max-width:45.9375em){.css-1d54ci6{-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;padding-bottom:100px;}}@media (max-width:33.75em){.css-1d54ci6{padding-bottom:50px;}}</style><div class="css-1d54ci6 e1owgdyi0"><style data-emotion-css="1pt7hv6">@media (max-width:45.9375em){.css-1pt7hv6{margin-bottom:80px;}}@media (max-width:33.75em){.css-1pt7hv6{margin:120px auto 100px;}}</style><div class="css-1pt7hv6 e1owgdyi2">© <!-- -->2014–2020<!-- --> <!-- -->L.E.R Space | Blog</div><div><a target="_blank" rel="noopener nofollow" data-a11y="false" aria-label="Link to https://twitter.com/LER0ever" href="https://twitter.com/LER0ever" class="css-10tgu6b eec8ae90"><svg width="16" height="13" viewBox="0 0 16 13" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M14.0658 2.34438C14.7013 1.96349 15.1892 1.3604 15.419 0.641811C14.8244 0.994439 14.1658 1.25056 13.4648 1.3886C12.9034 0.7905 12.1036 0.416748 11.2185 0.416748C9.51888 0.416748 8.14096 1.79461 8.14096 3.49411C8.14096 3.7353 8.16822 3.97019 8.22068 4.19542C5.66301 4.06708 3.39543 2.84191 1.8776 0.980064C1.6127 1.43458 1.46094 1.96322 1.46094 2.52719C1.46094 3.59485 2.00428 4.5368 2.83003 5.08865C2.32553 5.07268 1.85104 4.93425 1.43608 4.70376C1.43586 4.71659 1.43586 4.72949 1.43586 4.74244C1.43586 6.23349 2.49666 7.47732 3.90448 7.75999C3.64622 7.83033 3.37436 7.86792 3.09366 7.86792C2.89537 7.86792 2.70257 7.84866 2.51471 7.81272C2.90629 9.03537 4.0428 9.92509 5.38945 9.94994C4.33623 10.7753 3.00928 11.2673 1.56749 11.2673C1.31911 11.2673 1.07413 11.2528 0.833374 11.2243C2.19527 12.0975 3.81291 12.6069 5.55081 12.6069C11.2113 12.6069 14.3067 7.91763 14.3067 3.85096C14.3067 3.71753 14.3037 3.5848 14.2978 3.45285C14.899 3.01896 15.4208 2.47694 15.8334 1.8598C15.2815 2.10456 14.6884 2.26998 14.0658 2.34438Z" fill="#73737D"></path></svg><span class="css-mglztx eec8ae91">Link to $<!-- -->https://twitter.com/LER0ever</span></a><a target="_blank" rel="noopener nofollow" data-a11y="false" aria-label="Link to https://github.com/LER0ever" href="https://github.com/LER0ever" class="css-10tgu6b eec8ae90"><svg width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M7 0C3.1325 0 0 3.21173 0 7.17706C0 10.3529 2.00375 13.0353 4.78625 13.9863C5.13625 14.0491 5.2675 13.8338 5.2675 13.6454C5.2675 13.4749 5.25875 12.9097 5.25875 12.3087C3.5 12.6406 3.045 11.8691 2.905 11.4653C2.82625 11.259 2.485 10.622 2.1875 10.4516C1.9425 10.317 1.5925 9.98508 2.17875 9.97611C2.73 9.96714 3.12375 10.4964 3.255 10.7118C3.885 11.7973 4.89125 11.4923 5.29375 11.3039C5.355 10.8374 5.53875 10.5234 5.74 10.3439C4.1825 10.1645 2.555 9.54549 2.555 6.80026C2.555 6.01976 2.82625 5.37382 3.2725 4.87143C3.2025 4.692 2.9575 3.95635 3.3425 2.96951C3.3425 2.96951 3.92875 2.78111 5.2675 3.70516C5.8275 3.54367 6.4225 3.46293 7.0175 3.46293C7.6125 3.46293 8.2075 3.54367 8.7675 3.70516C10.1063 2.77214 10.6925 2.96951 10.6925 2.96951C11.0775 3.95635 10.8325 4.692 10.7625 4.87143C11.2087 5.37382 11.48 6.01079 11.48 6.80026C11.48 9.55446 9.84375 10.1645 8.28625 10.3439C8.54 10.5682 8.75875 10.9988 8.75875 11.6717C8.75875 12.6316 8.75 13.4032 8.75 13.6454C8.75 13.8338 8.88125 14.0581 9.23125 13.9863C11.9963 13.0353 14 10.3439 14 7.17706C14 3.21173 10.8675 0 7 0Z" fill="#73737D"></path></svg><span class="css-mglztx eec8ae91">Link to $<!-- -->https://github.com/LER0ever</span></a><a target="_blank" rel="noopener nofollow" data-a11y="false" aria-label="Link to https://instagram.com/rongyi.io" href="https://instagram.com/rongyi.io" class="css-10tgu6b eec8ae90"><svg width="13" height="13" viewBox="0 0 13 13" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M-3.05176e-05 3.97163C-3.05176e-05 1.77803 1.77824 -0.000244141 3.97184 -0.000244141H9.0281C11.2217 -0.000244141 13 1.77802 13 3.97163V9.02788C13 11.2215 11.2217 12.9998 9.0281 12.9998H3.97184C1.77824 12.9998 -3.05176e-05 11.2215 -3.05176e-05 9.02789V3.97163ZM3.97184 1.281C2.48585 1.281 1.28122 2.48564 1.28122 3.97163V9.02789C1.28122 10.5139 2.48585 11.7185 3.97184 11.7185H9.0281C10.5141 11.7185 11.7187 10.5139 11.7187 9.02788V3.97163C11.7187 2.48564 10.5141 1.281 9.0281 1.281H3.97184Z" fill="#73737D"></path><path fill-rule="evenodd" clip-rule="evenodd" d="M3.07483 6.55115C3.07483 4.64454 4.61242 3.09253 6.51702 3.09253C8.42162 3.09253 9.95921 4.64454 9.95921 6.55115C9.95921 8.45776 8.42162 10.0098 6.51702 10.0098C4.61242 10.0098 3.07483 8.45776 3.07483 6.55115ZM6.51702 4.37378C5.32709 4.37378 4.35608 5.34508 4.35608 6.55115C4.35608 7.75722 5.32709 8.72853 6.51702 8.72853C7.70695 8.72853 8.67796 7.75722 8.67796 6.55115C8.67796 5.34508 7.70695 4.37378 6.51702 4.37378Z" fill="#73737D"></path><path fill-rule="evenodd" clip-rule="evenodd" d="M9.95062 3.87075C10.4035 3.87075 10.7706 3.50149 10.7706 3.04597C10.7706 2.59046 10.4035 2.22119 9.95062 2.22119C9.49776 2.22119 9.13065 2.59046 9.13065 3.04597C9.13065 3.50149 9.49776 3.87075 9.95062 3.87075Z" fill="#73737D"></path></svg><span class="css-mglztx eec8ae91">Link to $<!-- -->https://instagram.com/rongyi.io</span></a><a target="_blank" rel="noopener nofollow" data-a11y="false" aria-label="Link to https://www.linkedin.com/in/LER0ever" href="https://www.linkedin.com/in/LER0ever" class="css-10tgu6b eec8ae90"><svg width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M3.59615 13.125H0.871552V4.36523H3.59615V13.125ZM2.24847 3.16406C1.81878 3.16406 1.44769 3.00781 1.13519 2.69531C0.822692 2.38281 0.666443 2.01171 0.666443 1.58203C0.666443 1.15234 0.822692 0.781248 1.13519 0.468749C1.44769 0.156249 1.81878 0 2.24847 0C2.67816 0 3.04925 0.156249 3.36175 0.468749C3.67425 0.781248 3.8305 1.15234 3.8305 1.58203C3.8305 2.01171 3.67425 2.38281 3.36175 2.69531C3.04925 3.00781 2.67816 3.16406 2.24847 3.16406ZM13.7915 13.125H11.0669V8.84765C11.0669 8.14452 11.0083 7.63671 10.8911 7.32421C10.6763 6.79687 10.2563 6.5332 9.63134 6.5332C9.00634 6.5332 8.56689 6.76757 8.31298 7.23632C8.11767 7.58788 8.02001 8.10546 8.02001 8.78905V13.125H5.32471V4.36523H7.93212V5.5664H7.96142C8.15673 5.17578 8.46923 4.85351 8.89892 4.59961C9.36767 4.28711 9.91454 4.13086 10.5395 4.13086C11.8091 4.13086 12.6977 4.53125 13.2055 5.33203C13.5962 5.97656 13.7915 6.97265 13.7915 8.3203V13.125Z" fill="#73737D"></path></svg><span class="css-mglztx eec8ae91">Link to $<!-- -->https://www.linkedin.com/in/LER0ever</span></a></div></div></section></div></div></div><script>
  
  
  if(true) {
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
  }
  if (typeof ga === "function") {
    ga('create', 'UA-140806673-2', 'auto', {});
      
      
      
      
      
      }</script><script id="gatsby-script-loader">/*<![CDATA[*/window.pagePath="/authors/LER0ever/page/2";/*]]>*/</script><script id="gatsby-chunk-mapping">/*<![CDATA[*/window.___chunkMapping={"app":["/app-5e68843ce00397de8fda.js"],"component---gatsby-theme-blog-src-templates-articles-template-tsx":["/component---gatsby-theme-blog-src-templates-articles-template-tsx-94d4c078b9f649df3c1c.js"],"component---gatsby-theme-blog-src-templates-article-template-tsx":["/component---gatsby-theme-blog-src-templates-article-template-tsx-abebc1b2e13684afa083.js"],"component---gatsby-theme-blog-src-templates-author-template-tsx":["/component---gatsby-theme-blog-src-templates-author-template-tsx-359bcd3d6ddb5c7c675e.js"],"component---node-modules-gatsby-plugin-offline-app-shell-js":["/component---node-modules-gatsby-plugin-offline-app-shell-js-32a386b8587807ffd1d5.js"]};/*]]>*/</script><script src="/component---gatsby-theme-blog-src-templates-author-template-tsx-359bcd3d6ddb5c7c675e.js" async=""></script><script src="/commons-43169a202739a8671fd5.js" async=""></script><script src="/app-5e68843ce00397de8fda.js" async=""></script><script src="/webpack-runtime-8ce3602ad0f9804f8a6e.js" async=""></script></body></html>